[Desktop Entry]
Encoding=UTF-8
Name=GNOME Talk
Name[af]=gnome praat
Name[ar]=متحدث GNOME
Name[cs]=Gnome Talk
Name[eo]=Gnoma babililo
Name[fr]=Gnome Talk
Name[it]=Talk di GNOME
Name[pl]=Gnome Talk
Name[pt_BR]=Talk
Name[ro]=Talk GNOME
Name[ru]=Рзговор GNOME
Name[sl]=Gnome Talk
Name[sv]=Gnome talk
Name[ven]=Nyambo ya GNOME
Name[xh]=GNOME Incoko
Name[xx]=xx
Name[zu]=Gnome Inkulumo
Exec=gtalk
Terminal=false
Icon=gnome-talk.xpm
Type=Application
